@charset "utf-8";

@import url("font.css");

/* reset */
html * {max-height: 999999px} /* font size bug fix */
html,body{margin:0px;padding:0px;width:100%;font-size:10px;font-family: 'SamsungOne', sans-serif;webkit-text-size-adjust:none;-webkit-font-smoothing:antialiased}
ul,ol,li,dl,dd,dt,input,h1,h2,h3,h4,h5,h6,p,b,input,button,textarea,fieldset,legend,td,th{margin:0px;padding:0px;font-weight:300;word-break:keep-all}
li{list-style:none}
fieldset,img,a{border:0px}
a{text-decoration:none}
legend,.blind{position:absolute;top:0;left:-10000px;width:0;height:0;overflow:hidden;font-size:0;line-height:0}
caption{display:none}
button,label{cursor:pointer}
button{overflow:visible\9}	/* button fix for ie8 */
input,textarea,button,select{font-family: 'SamsungOne', sans-serif}
/*input[type="password"]{font-family:"돋움",sans-serif }*/
table{width:100%;border-collapse:collapse;border-spacing:0;text-align:left;table-layout: fixed;}
table th, table td{text-align:left}
input::-webkit-input-placeholder{color:#ccc}
input::-moz-placeholder{color:#ccc}
input:-moz-placeholder{color:#ccc}
input:-ms-input-placeholder{color:#ccc}
textarea::-webkit-input-placeholder{color:#ccc}
textarea::-moz-placeholder{color:#ccc}
textarea:-moz-placeholder{color:#ccc}
textarea:-ms-input-placeholder{color:#ccc}
input:focus::-webkit-input-placeholder{color:transparent!important}
input:focus::-moz-placeholder{color:transparent!important}
input:focus:-moz-placeholder{color:transparent!important}
input:focus:-ms-input-placeholder{color:transparent!important}
textarea:focus::-webkit-input-placeholder{color:transparent!important}
textarea:focus::-moz-placeholder{color:transparent!important}
textarea:focus:-moz-placeholder{color:transparent!important}
textarea:focus:-ms-input-placeholder{color:transparent!important}
header, footer, section, article, aside, nav, address { display: block; margin:0; } /* ie8 */

.clear_wrap:before,.clear_wrap:after{content:" ";display:table}
.clear_wrap:after{clear:both}
.clear_wrap{*zoom:1}
body *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mobile{display:none!important}

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* 공통 */
.mt10{margin-top:10px!important}
.mt20{margin-top:20px!important}
.mt30{margin-top:30px!important}
.mt40{margin-top:40px!important}
.mt50{margin-top:50px!important}
.mt60{margin-top:60px!important}

.mb10{margin-bottom:10px!important}
.mb20{margin-bottom:20px!important}
.mb30{margin-bottom:30px!important}
.mb40{margin-bottom:40px!important}
.mb50{margin-bottom:50px!important}
.mb60{margin-bottom:60px!important}

.scrollY{overflow:hidden;overflow-y:auto}
.scrollY::-webkit-scrollbar{width:6px}
.scrollY::-webkit-scrollbar-track{-webkit-border-radius:2px;border-radius:2px;background:#eeeeee}
.scrollY::-webkit-scrollbar-thumb{-webkit-border-radius:2px;border-radius:2px;background:#a0a0a0}
.scrollY::-webkit-scrollbar-thumb:window-inactive{background:#a0a0a0}

.scrollX{overflow:hidden;overflow-x:auto}
.scrollX::-webkit-scrollbar{height:8px}
.scrollX::-webkit-scrollbar-track{background:transparent}
.scrollX::-webkit-scrollbar-thumb{background:#3e6b33}
.scrollX::-webkit-scrollbar-thumb:window-inactive{background:#3e6b33}

#header,
.btn_page_top,
.content_speaker .speaker_area .btn_arrow,
.ani{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}

body{background:#fff}
.contains{position:relative;margin:0 auto;padding:0 20px;max-width:1320px;height:100%}

/* 헤더 */
#header{position:fixed;left:0;top:0;right:0;z-index:100}
#header.fixed{background:rgba(0,0,0,0.8)}
#header.fixed .logo a,
#header.fixed .header_menu .btn_menu{color:#fff}
#header.fixed .header_menu li:before{background:#fff}
#header.fixed .header_menu li.other .btn_expand{color:#fff}
#header.fixed .header_menu li.other .sub_menu .btn_menu{text-shadow:0 0 1px rgba(0,0,0,0.8),-1px -1px 1px rgba(0,0,0,0.8),1px 1px 1px rgba(0,0,0,0.8),-1px 1px 1px rgba(0,0,0,0.8),1px -1px 1px rgba(0,0,0,0.8)}
#header.fixed .btn_mobile{background:url("../img/icon/mobile_menu_w.png") no-repeat center center}
#header .header_wrap{position:relative;height:100px}
#header .logo{position:absolute;left:0;top:34px;font-size:2em}
#header .logo a{display:block;height:40px;line-height:40px;font-size:1em;color:#000;font-family:"samsungsharpsans";font-weight:700}
#header .header_menu{display:flex;position:absolute;right:0;top:30px}
#header .header_menu li{position:relative;padding:0 5px}
#header .header_menu li:before{display:block;content:"";position:absolute;left:0;top:50%;margin-top:-6px;width:1px;height:12px;background:#000}
#header .header_menu li:first-child::before{display:none}
#header .header_menu .btn_menu{display:block;padding:0 5px;height:40px;line-height:40px;font-size:1.5em;color:#000;font-family:"samsungsharpsans";font-weight:500}
#header .header_menu li.other{padding-right:30px}
#header .header_menu li.other .btn_expand{display:block;position:absolute;right:0;top:0;width:40px;height:40px;line-height:40px;text-align:center;font-size:2em;color:#000;font-weight:500;transform:rotate(90deg);}
#header .header_menu li.other .sub_menu{display:none;position:absolute;left:0;top:100%;right:0;padding:0 5px}
#header .header_menu li.other .sub_menu .btn_menu{height:30px;line-height:30px}
#header .header_menu li.other.active .btn_expand{transform:rotate(270deg)}
#header .btn_mobile{display:none;position:absolute;right:0;top:10px;width:40px;height:40px;background:url("../img/icon/mobile_menu.png") no-repeat center center;z-index:10}
#header .btn_close{display:none;position:absolute;right:20px;top:10px;width:40px;height:40px;background:url("../img/icon/mobile_close.png") no-repeat center center;z-index:10}

#footer .footer_wrap{display:flex;align-items:center;padding:27px 0;border-top:1px solid #eee}
#footer .copyright{font-size:1.6em;color:#959595}
#footer .logo{margin-left:auto}

.btn_page_top{display:block;position:fixed;right:20px;bottom:40px;width:54px;height:54px;border-radius:50%;background:#fff url("../img/icon/page_top.png") no-repeat center 44%;z-index:20;opacity:0;visibility:hidden}
.btn_page_top.active{opacity:1;visibility:visible}

/* 컨텐츠 */
#content{position:relative;overflow:hidden}
.content_top{padding:0!important;height:100vh;background:#f5f9ee;overflow:hidden}
.content_top .text_area{position:absolute;left:20px;top:40%;right:0;transform:translateY(-50%);z-index:2}
.content_top .text_area .sub_title{margin-bottom:10px;line-height:1.2em;font-size:2.8em;color:#000;font-family:"samsungsharpsans";font-weight:500}
.content_top .text_area .title{margin-bottom:40px;line-height:1.2em;font-size:5.5em;color:#000;font-family:"Helvetica";font-weight:700}
.content_top .text_area .location{line-height:1.4em;font-size:2.8em;color:#3e6b33;font-family:"samsungsharpsans"}

.content_wrap .obj{display:block;position:absolute;z-index:1}
.content_top .obj_1{left:-120px;bottom:-200px}
.content_top .obj_2{left:370px;bottom:-20px}
.content_top .obj_3{right:300px;top:60%;margin-top:-120px}
.content_top .obj_4{right:-200px;top:60%;margin-top:-244px}

@media screen and (max-width:1300px) {
	.content_top .obj_1{width:450px}
	.content_top .obj_2{left:330px;width:130px}
	.content_top .obj_3{right:260px;width:200px}
	.content_top .obj_4{width:450px}
}
@media screen and (max-width:1024px) {
	.content_top .obj_1{bottom:-180px;width:400px}
	.content_top .obj_2{left:280px;width:130px}
	.content_top .obj_3{right:210px;width:170px}
	.content_top .obj_4{width:400px}
}
@media screen and (max-width:600px) {
	.content_top .text_area{top:50%}
	.content_top .obj_3{top:20%}
	.content_top .obj_4{top:20%}
}

.content_top .obj_1{
    -webkit-animation-name: floating_t;
	animation-name: floating_t;
	-webkit-animation-duration: 10s;
	animation-duration: 10s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	transform: translate(0, 0);
}
.content_top .obj_2{
    -webkit-animation-name: floating_r;
	animation-name: floating_r;
	-webkit-animation-duration: 9s;
	animation-duration: 9s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	transform: translate(0, 0);
}
.content_top .obj_3{
    -webkit-animation-name: floating_l;
	animation-name: floating_l;
	-webkit-animation-duration: 9s;
	animation-duration: 9s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	transform: translate(0, 0);
}
.content_top .obj_4,
.content_top .obj_5{
    -webkit-animation-name: floating_b;
	animation-name: floating_b;
	-webkit-animation-duration: 11s;
	animation-duration: 11s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	transform: translate(0, 0);
}

.content_wrap{padding:80px 0}
.content_title{margin-bottom:30px;font-size:3.5em;color:#3e6b33;font-family:"samsungsharpsans";font-weight:700}
.content_title img{display:inline-block}
.desc{margin-left:15px;font-size:1.7em;color:#bf65c9;font-family:"SamsungOne";font-weight:400}

.content_line{margin:60px 0;width:100%;height:2px;background:#000}

.content_welcome .profile_box{display:table;margin-bottom:20px;table-layout:fixed}
.content_welcome .profile_box .img_box,
.content_welcome .profile_box .text_box{display:table-cell;vertical-align:middle}
.content_welcome .profile_box .img_box{width:96px}
.content_welcome .profile_box .img_box img{display:block;width:100%}
.content_welcome .profile_box .text_box{padding-left:20px}
.content_welcome .profile_box .text_box p{line-height:1.3em;font-size:1.7em;color:#808080}
.content_welcome .profile_box .text_box .name{margin-bottom:6px;font-size:2.2em;color:#000;font-family:"samsungsharpsans";font-weight:700}
.content_welcome .info_box{margin-bottom:60px;padding-top:20px}
.content_welcome .info_box p{line-height:1.4em;font-size:1.5em;color:#000;font-weight:400}
.content_welcome .info_box p b{font-weight:700}
.content_welcome .desc_box p{line-height:1.4em;font-size:1.5em;color:#000;font-weight:400}
.content_welcome .desc_box .desc_title{margin:40px 0 15px 0;font-size:2.2em;color:#000;font-family:"samsungsharpsans";font-weight:500}
.content_welcome .desc_box .desc_text{margin-bottom:15px;font-size:1.7em;color:#000;font-family:"samsungsharpsans";font-weight:500}
.content_welcome .desc_box .dot_list{padding-left:10px}
.content_welcome .desc_box .dot_list .dot{margin-bottom:8px}
.content_welcome .desc_box .dot_list .dot:last-child{margin-bottom:0}
.dot_list .dot{position:relative;padding-left:15px}
.dot_list .dot::before{display:block;content:"";position:absolute;left:0;top:8px;width:5px;height:5px;border-radius:50%;background:#3e6b33}
.dot_list .dot span{color:#3e6b33}
.content_welcome .welcome_area{padding-right:400px}
.content_welcome .welcome_area .obj_graph{display:block;position:absolute;right:0;bottom:-90px}
@media screen and (max-width:1100px) {
	.content_welcome .welcome_area{padding-right:300px}
	.content_welcome .welcome_area .obj_graph{bottom:-70px;width:300px}
}
@media screen and (max-width:900px) {
	.content_welcome .welcome_area{padding-right:0}
	.content_welcome .welcome_area .obj_graph{display:none}
}

.content_speaker .content_line{margin:0}
.content_speaker .speaker_area{position:relative;padding:50px 10px 10px 10px;overflow:hidden;overflow-x:auto}
.content_speaker .speaker_area .btn_arrow{display:none;position:absolute;left:10px;top:50%;margin-top:-35px;width:50px;height:50px;background:url("../img/icon/slide_arrow.png?ver=20221011") no-repeat center center;z-index:20;opacity:0.7}
.content_speaker .speaker_area .btn_arrow.next{left:auto;right:10px;transform:rotate(180deg)}
.content_speaker .speaker_area .btn_arrow:hover{opacity:1}
.content_speaker .speaker_scroll{overflow:hidden}
.content_speaker .speaker_list{width:102.5%;overflow:hidden}
.content_speaker .speaker_list .list_box{float:left;width:19.5%;height:300px;text-align:center}
.content_speaker .speaker_list .btn_spaker{display:inline-block;white-space:nowrap}
.content_speaker .speaker_list .btn_spaker .profile{display:block;margin:0 auto;margin-bottom:20px;width:160px;height:160px}
.content_speaker .speaker_list .btn_spaker .name{display:block;margin-bottom:10px;line-height:1.3em;font-size:1.5em;color:#000;font-family:"samsungsharpsans";font-weight:700}
.content_speaker .speaker_list .btn_spaker .info{display:block;line-height:1.3em;font-size:1.2em;color:#808080;font-family:"samsungsharpsans"}

@media screen and (max-width:1300px) {
	.content_speaker .speaker_list .list_box{width:24.5%}
}
@media screen and (max-width:1100px) {
	.content_speaker .speaker_list .list_box{width:32.8%}
}
@media screen and (max-width:900px) {
	.content_speaker .speaker_list .list_box{width:49.5%}
}

.content_program .content_title,
.content_other .content_title{position:absolute;left:20px;top:0}
.content_program .content_area,
.content_other .content_area{padding:20px 0 0 210px}
.content_program .program_list li{position:relative}
.content_program .program_list .program_line{position:absolute;left:0;top:0;right:0;height:2px}
.content_program .program_list > li{padding:0 0 60px 170px;min-height:110px;border-top:2px solid #000}
.content_program .program_list > li:last-child{padding-bottom:0}
.content_program .program_list .date{position:absolute;left:0;top:15px;line-height:1.3em;font-size:2em;color:#000000;font-weight:700;font-family:"samsungsharpsans"}
.content_program .program_list li.expand .detail_list{display:none}
.content_program .program_list li.expand.active .btn_expand{background:url("../img/icon/faq_minus.png") no-repeat center center}
.content_program .program_list .detail_list li{display:flex;align-items:center;padding:15px 0 17px 0;border-top:1px solid #dcdcdc}
.content_program .program_list .detail_list li.line{border-top:1px solid #000}
.content_program .program_list .detail_list li:last-child{border-bottom:1px solid #000}
.content_program .program_list .detail_list p{line-height:1.5em;font-size:1.7em;color:#000}
.content_program .program_list .detail_list .time{flex:0 0 140px;width:140px;font-size:1.7em;color:#000}
.content_program .program_list .detail_list .name{flex:0 0 160px;width:160px}
.content_program .program_list .detail_list .name p{font-weight:600}
.content_program .program_list .detail_list .name .desc{margin:0;font-size:1.2em;color:#808080;font-weight:400}
.content_program .program_list .detail_list .title{flex:1;text-align:center;color:#898989}
.content_program .program_list .detail_list .text{flex:1}
.content_program .program_list .detail_list .session{display:block;padding:5px;text-align:center;border-top:1px solid #000;background:#d6e1b0}
.content_program .program_list .detail_list .session p{line-height:24px;font-size:1.6em;color:#000;font-weight:600}
.content_program .program_list .detail_list .session span{color:#3e6b33;font-weight:400}
.content_program .program_list .btn_expand{display:block;position:absolute;right:5px;top:12px;width:30px;height:30px;background:url("../img/icon/faq_plus.png") no-repeat center center;z-index:10}

@media screen and (max-width:1024px) {
	.content_program .content_title,
	.content_other .content_title{position:relative;left:auto;top:auto}
	.content_program .content_area,
	.content_other .content_area{padding:0}
}

.content_other .gtc_list{display:flex;gap:0 30px;flex-wrap:nowrap;padding:50px 5%;text-align:center;border-top:1px solid #000}
.content_other .gtc_list .btn_gtc{display:inline-block;width:230px;vertical-align:top}
.content_other .gtc_list .btn_gtc .img{display:block;margin:0 auto;border:1px solid #dcdcdc}
.content_other .gtc_list .btn_gtc .text{display:block;margin-top:15px;line-height:1.3em;font-size:1.6em;color:#000}

/* 팝업 */
.popup_window{display:none;position:fixed;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,0.5);z-index:1000}
.popup_window .popup_area{position:absolute;left:50%;top:50%;background:#fff}
.popup_window .btn_close{display:block;position:absolute;right:25px;top:20px;width:30px;height:30px;background:url("../img/icon/popup_close.png") no-repeat center center;z-index:10}
.popup_window .popup_content{position:absolute;left:40px;top:40px;right:20px;bottom:40px;padding-right:20px}

#popup_guide .popup_area{margin:-185px 0 0 -300px;width:600px;height:auto}
#popup_guide .popup_title{margin-bottom:20px;font-size:2.2em;font-weight:700}
#popup_guide p{line-height:1.4em;font-size:1.6em;color:#000000;font-weight:500}
#popup_guide .dot_list .dot{margin-bottom:10px}
#popup_guide .popup_content{position:relative;;left:auto;top:auto;right:auto;bottom:auto;padding:40px 20px 40px 40px}

.popup_speaker .popup_area{margin:-400px 0 0 -350px;width:700px;height:800px}
.popup_speaker p{line-height:1.4em;font-size:1.5em;color:#000000}
.popup_speaker .profile_box{display:table;margin-bottom:30px;table-layout:fixed}
.popup_speaker .profile_box .img_box,
.popup_speaker .profile_box .text_box{display:table-cell;vertical-align:middle}
.popup_speaker .profile_box .img_box{width:130px}
.popup_speaker .profile_box .img_box .profile{width:130px;height:130px;border-radius:50%;background-repeat:no-repeat;background-position:center center;background-size:cover}
.popup_speaker .profile_box .text_box{padding:10px 0 10px 20px}
.popup_speaker .profile_box .text_box .name{margin-bottom:10px;line-height:1.2em;font-size:2.2em;color:#000;font-family:"samsungsharpsans";font-weight:700}
.popup_speaker .profile_box .text_box .link{color:#69acec;border-bottom:1px solid #69acec}
.popup_speaker .speaker_bottom{margin-top:40px;padding-top:40px;border-top:1px solid #e6e6e6}
.popup_speaker .speaker_title{margin-bottom:25px;line-height:1.2em;font-family:"samsungsharpsans";font-weight:700}
.popup_speaker .speaker_area{display:none}
#popup_speaker .desc_box{margin-top:25px}
#popup_speaker .desc_box p{margin-bottom:5px;font-size:1.3em}
#popup_speaker .desc_box p:last-child{margin-bottom:0}
.popup_speaker .popup_area.speaker_0 .speaker_area.speaker_0,
.popup_speaker .popup_area.speaker_1 .speaker_area.speaker_1,
.popup_speaker .popup_area.speaker_2 .speaker_area.speaker_2,
.popup_speaker .popup_area.speaker_3 .speaker_area.speaker_3,
.popup_speaker .popup_area.speaker_4 .speaker_area.speaker_4,
.popup_speaker .popup_area.speaker_5 .speaker_area.speaker_5,
.popup_speaker .popup_area.speaker_6 .speaker_area.speaker_6,
.popup_speaker .popup_area.speaker_7 .speaker_area.speaker_7,
.popup_speaker .popup_area.speaker_8 .speaker_area.speaker_8,
.popup_speaker .popup_area.speaker_9 .speaker_area.speaker_9,
.popup_speaker .popup_area.speaker_10 .speaker_area.speaker_10,
.popup_speaker .popup_area.speaker_11 .speaker_area.speaker_11,
.popup_speaker .popup_area.speaker_12 .speaker_area.speaker_12,
.popup_speaker .popup_area.speaker_13 .speaker_area.speaker_13,
.popup_speaker .popup_area.speaker_14 .speaker_area.speaker_14,
.popup_speaker .popup_area.speaker_15 .speaker_area.speaker_15,
.popup_speaker .popup_area.speaker_16 .speaker_area.speaker_16,
.popup_speaker .popup_area.speaker_17 .speaker_area.speaker_17,
.popup_speaker .popup_area.speaker_18 .speaker_area.speaker_18,
.popup_speaker .popup_area.speaker_19 .speaker_area.speaker_19,
.popup_speaker .popup_area.speaker_20 .speaker_area.speaker_20,
.popup_speaker .popup_area.speaker_21 .speaker_area.speaker_21,
.popup_speaker .popup_area.speaker_22 .speaker_area.speaker_22,
.popup_speaker .popup_area.speaker_23 .speaker_area.speaker_23,
.popup_speaker .popup_area.speaker_24 .speaker_area.speaker_24{display:block}

#popup_poster .poster_top .title{margin-bottom:20px;line-height:1.4em;font-size:1.5em;color:#000000;font-weight:700;font-family:"samsungsharpsans"}
#popup_poster .poster_top .number{margin-bottom:10px;font-size:3em;color:#000;font-weight:700}
#popup_poster .poster_bottom{margin-top:40px;padding-top:40px;border-top:1px solid #e6e6e6}
#popup_poster .desc_box{margin-top:20px}
#popup_poster .poster_bottom .desc_box p{font-size:1.3em}

#popup_guide .popup_area{margin:-185px 0 0 -300px;width:600px;height:auto}
#popup_guide .popup_title{margin-bottom:20px;font-size:2.2em;font-weight:700}
#popup_guide p{line-height:1.4em;font-size:1.6em;color:#000000;font-weight:500}
#popup_guide .dot_list .dot{margin-bottom:10px}
#popup_guide .popup_content{position:relative;;left:auto;top:auto;right:auto;bottom:auto;padding:40px 20px 40px 40px}

@media screen and (max-width:760px) {
	.popup_window .popup_area{margin-left:0!important;left:20px!important;right:20px!important;width:auto!important}
}

@media screen and (max-height:840px) {
	.popup_speaker .popup_area{margin-top:0;top:20px;bottom:20px;height:auto}
}

@media screen and (max-width:1320px) {
	#content::before{left:20px;margin-left:0}
    .content_welcome .info_box.info_01{width:auto}
    .content_welcome .info_box br.tablet{display:none}
}

@media screen and (max-width:1140px) {
	#header .logo .pc{display:none}
	#header .logo .mobile{display:block!important}
	#header .logo{top:30px}
}

@media screen and (max-width:900px) {
	#header .menu_wrap,
	.ani{-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}

	#header{font-size:8px}
	#header .header_wrap{height:60px}
	#header .logo{top:15px}
	#header .logo img{height:30px}
	#header .header_menu{top:10px}
	#header .header_menu li{padding:0 3px}

	#header .btn_mobile,
	#header .btn_close{display:block}
	#header .menu_wrap{position:fixed;left:0;top:0;right:0;bottom:0;background:#fff;z-index:20;opacity:0;visibility:hidden}
	#header.active .menu_wrap{opacity:1;visibility:visible}
	#header .header_menu{display:block;position:absolute;right:auto;top:auto;left:50%;top:50%;padding:0;margin:0;transform:translate(-50%,-50%);width:auto;white-space:nowrap}
	#header .header_menu li{margin-bottom:30px}
	#header .header_menu li:before{display:none}
	#header .header_menu .btn_menu{color:#3e6b33!important;font-size:5em}
	#header .header_menu li.other{padding-right:45px}
	#header .header_menu li.other .btn_expand{color:#3e6b33!important;font-size:5em}
	#header .header_menu li.other .sub_menu .btn_menu{margin-top:10px;height:40px;line-height:40px}
	#header.fixed .header_menu li.other .sub_menu .btn_menu{text-shadow:none}

	#footer .footer_wrap{display:block;text-align:center}
	#footer .footer_wrap .logo{margin-top:15px}

	.content_wrap{padding:40px 0}
	.content_line{margin:30px 0}

	.content_top{font-size:9px}

    .content_welcome .profile_box .img_box{width:140px}

	.content_program .program_list > li{padding-left:0}
	.content_program .program_list .date{position:relative;left:auto;top:auto;margin-bottom:15px;padding-top:15px}
	.content_program .program_list .date br{display:none}
	.content_program .program_list .detail_list .session span{display:block}

	.content_welcome{font-size:12px}
    .content_speaker{font-size:11px}
    .content_program{font-size:12px}
    .content_faq{font-size:11px}
    .popup_window{font-size:12px}
}

@media screen and (max-width:600px) {
	.content_top .text_area .sub_title{font-size:2.4em}
	.content_top .text_area .title{font-size:3.8em}
}

@keyframes floating_r {
	0% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	50% {
		-webkit-transform: translate(20px, 30px);
		-moz-transform: translate(20px, 30px);
		-ms-transform: translate(20px, 30px);
		transform: translate(20px, 30px);
	}
	100% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}

@keyframes floating_t {
	0% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	50% {
		-webkit-transform: translate(-15px, -5px);
		-moz-transform: translate(-15px, -5px);
		-ms-transform: translate(-15px, -5px);
		transform: translate(-15px, -5px);
	}
	100% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}

@keyframes floating_l {
	0% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	20% {
		-webkit-transform: translate(5px, -10px);
		-moz-transform: translate(5px, -10px);
		-ms-transform: translate(5px, -10px);
		transform: translate(5px, -10px);
	}
	50% {
		-webkit-transform: translate(-3px, -15px);
		-moz-transform: translate(-3px, -15px);
		-ms-transform: translate(-3px, -15px);
		transform: translate(-3px, -15px);
	}
	100% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}

@keyframes floating_b {
	0% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	50% {
		-webkit-transform: translate(-10px, -20px);
		-moz-transform: translate(-10px, -20px);
		-ms-transform: translate(-10px, -20px);
		transform: translate(-10px, -20px);
	}
	100% {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
